View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000107Ecere SDKcompilerpublic2008-07-30 05:002012-03-29 07:50
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000107: Verify extract on Linux
Description<joeyadams> System Error [0]: No error (X).
<joeyadams> System Error [0]: No error (NCurses).
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000070)
jerome (administrator)
2008-08-19 07:01

The ecereVanilla on the repository was for Windows only. Made it support both Windows and Unix.

Changed LFBDisplayDriver to include support for TrueType fonts as it is now required.

Added required Unix libraries to extract project.

Added support for finding EAR resources in UPX compressed executables by using current working directory at startup + argv[0]

- Issue History
Date Modified Username Field Change
2008-07-30 05:00 jerome New Issue
2008-08-15 16:05 jerome Status new => assigned
2008-08-15 16:05 jerome Assigned To => jerome
2008-08-15 16:05 jerome Priority normal => immediate
2008-08-15 16:05 jerome Severity minor => major
2008-08-19 07:01 jerome Status assigned => resolved
2008-08-19 07:01 jerome Resolution open => fixed
2008-08-19 07:01 jerome Note Added: 0000070
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:31 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker